.IdpButton {
  width: 100%;
  margin-bottom: 1.5 rm; }

.bordered {
  border-bottom-style: double;
  border-bottom-color: grey;
  text-align: justify;
  align-self: center; }

.rowNoMargin {
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 1rem; }

.paddingZero {
  padding: 0px;
  text-align: center; }